.acf-anchors__title {margin-bottom: 12px;font-family: trade-gothic-next;font-size: 32px;font-weight: 700;text-transform: uppercase;line-height: 36px;--tw-text-opacity: 1;color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}@media (min-width: 768px) {.acf-anchors__title {font-size: 46px;line-height: 56px
    }
}

.acf-anchors__subtitle {margin-bottom: 8px;font-size: 16px;line-height: 1.25;--tw-text-opacity: 1;color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

@media (min-width: 768px) {.acf-anchors__subtitle {margin-bottom: 16px;font-size: 20px
    }
}

.acf-anchors__list {display: flex;-moz-column-gap: 16px;column-gap: 16px;overflow: auto;padding-top: 12px;padding-bottom: 12px
}

@media (min-width: 768px) {.acf-anchors__list {-moz-column-gap: 20px;column-gap: 20px
    }
}
.acf-anchors__list::-webkit-scrollbar {display: none
}
.acf-anchors__list::-webkit-scrollbar-track {display: none
}
.acf-anchors__list::-webkit-scrollbar-thumb {display: none
}

.acf-anchors__list-item {position: relative;flex-shrink: 0;overflow: hidden;padding-bottom: 2px;font-size: 16px;font-weight: 700;line-height: 24px;--tw-text-opacity: 1;color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

@media (min-width: 768px) {.acf-anchors__list-item {font-size: 18px;line-height: 28px
    }
}

.acf-anchors__list-item {transition-property: all;transition-duration: 200ms;transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}
.acf-anchors__list-item:before {position: absolute;left: -100%;bottom: 0px;height: 1px;width: 100%;--tw-bg-opacity: 1;background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));--tw-content: "";content: var(--tw-content);transition-property: all;transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);transition-duration: 200ms
}
@media (min-width: 1024px) {.acf-anchors__list-item:hover {--tw-text-opacity: 1;color: rgb(211 94 0 / var(--tw-text-opacity, 1))
    }.acf-anchors__list-item:hover:before {left: 0px
    }
}

.acf-anchors__list-item.active {--tw-text-opacity: 1;color: rgb(211 94 0 / var(--tw-text-opacity, 1))
}
.acf-anchors__list-item.active:before {left: 0px
}

.acf-anchors-sticky {position: sticky;top: 85px;z-index: 10;--tw-bg-opacity: 1;background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

@media (min-width: 768px) {.acf-anchors-sticky {top: 81px
    }
}

@media (min-width: 1024px) {.acf-anchors-sticky {top: 97px
    }
}

@media (min-width: 1280px) {.acf-anchors-sticky {top: 105px
    }
}
